# IGESData_DefSwitch.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Storable.hxx>`
`#include <IGESData_DefType.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions

Standard_EXPORT Handle_Standard_Type & | IGESData_DefSwitch_Type_ ()

## Function Documentation

Standard_EXPORT Handle_Standard_Type& IGESData_DefSwitch_Type_ | ( |  | ) |